html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 511px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 109px;
	margin-left: auto;
	margin-right: auto;
}

#pu571-47
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 121px;
	left: 101px;
}

#u571-47
{
	z-index: 20;
	width: 241px;
	min-height: 246px;
	position: relative;
}

#u571-9,#u571-13
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u571-14,#u571-16
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-i7, vera-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u571-20
{
	font-size: 11px;
	line-height: 1.74;
}

#u571-5,#u571-37,#u571-41
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
}

#u571-4,#u571-24,#u571-28,#u571-32,#u571-36,#u571-45
{
	font-size: 11px;
	line-height: 1.42;
}

#u571,#u571-6,#u571-10,#u571-17,#u571-21,#u571-25,#u571-29,#u571-33,#u571-38,#u571-42
{
	font-size: 10px;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
}

#u505
{
	z-index: 18;
	width: 143px;
	margin-top: 83px;
	position: relative;
}

#u505_img
{
	vertical-align: top;
}

#u105-16
{
	z-index: 2;
	width: 464px;
	min-height: 359px;
	position: relative;
	margin-right: -464px;
	margin-top: 120px;
	left: 386px;
}

#u105-2
{
	font-size: 18px;
	color: #7F7F7F;
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
}

#u105-3,#u105-5
{
	line-height: 1.19;
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
}

#u105-10
{
	padding-bottom: -364px;
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
}

#u105-6,#u105-11,#u105-13
{
	font-size: 14px;
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
}

#u105-14
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

body
{
	padding-top: 49px;
	padding-bottom: 50px;
}

